/* sGallery Default styles: */

#sGallery{margin-bottom:20px;}

/* gallery overview: */
#sGallery_album_list{}
a.sGallery_album{ display:block; float:left; width:200px; padding:5px 3px 5px 3px; border:solid 1px #CCC; line-height:100%; margin-right:5px; margin-bottom:5px; text-align:center;}
	a.sGallery_album .imgwrap{display:block; height:100px; width:100%; overflow:hidden; margin-bottom:3px}
	a.sGallery_album img{width:auto; height:100px; border:0}
	a.sGallery_album .title{font-size:10pt; font-weight:bold;}


/* Single album view: */
#sGallery_swf{clear:none;}
h2#sGallery_album_title{font-size:12pt; margin-bottom:8px; margin-top:8px;}
#sGallery_back_btn{font-size:8pt;}